<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
	<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">



</head>
<body>

    <nav>

        <div class="row col-2 loginInfo">
            <p align="center">ユーザ名さん</p>
            <a href="link1.html">ログアウト</a>
        </div>

    </nav>
<h1 style="text-align:center;">プレイヤー情報確認</h1>

    <form method="post" action="Userdelete">

    <input type="hidden" name="id" size="30" value="${userdelete.id} ">
        <div class="col-sm-12">
            <div align="center">
                 <form method="get" action="input_text.html">
        <div class="col-sm-12">
            <div align="center">
                <p align="center">ログインID ${userdetail.loginId}</p>
                <p align="center">プレイヤー名 ${userdetail.name}</p>
                <p align="center">スケジュール ${userdetail.birthDate}</p>
                <p align="center">登録日時　${userdetail.createDate}</p>
                <p align="center">更新日時　${userdetail.updateDate}</p>
                <p align="center">ボイスチャット${userdetail.loginId}</p>
                <p align="center">好みのジャンル ${userdetail.loginId}</p>


 </div>
                <p>以下の内容で確定しますか？</p>

    <input type="button" onclick="history.back()" value="キャンセル" class="btn btn-primary">
      <input type="submit" value="OK" class="btn btn-primary">
        </div>
                </form>
            </div>
        </div>
    </form>
    </body>
        </html>
    
    
                
                
 